/*===============
    Typography
===============*/
p {
    font-family: 'Alef', sans-serif;
}

a, :hover {
    text-decoration: none;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

}

.light a:hover, .dark a:hover {
    color: #858484;
}

body, h1, h2, h3, h4, h5, h6, p, a {
    font-family: 'Alef', sans-serif;
    color: black;

}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6,
.dark a,
.dark p,
.dark li,
.dark address {
    color: white;
}

.light h1,
.light h2,
.light h3,
.light h4,
.light h5,
.light h6,
.light a,
.light p,
.light li,
.light address {
    color: black;
}

.text-center {
    text-align: center;
}

.uppercase {
    text-transform: uppercase;
}

/*===============
    End Typography
===============*/

/*===============
    Overall
===============*/
html, body {
    position: relative;
    height: auto;
    padding: 0;
    margin: 0;
}

html {
    min-height: 100%;
    position: relative;
}

/*.row {*/
/*max-width: 1568px;*/
/*}*/

.align-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.align-middle {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.top50px {
    top: 50px;
}

.margin-top50px {
    margin-top: 50px;
}

.margin-bottom50px {
    margin-bottom: 50px;
}

.main-padding-section {
    padding-top: 50px;
}

.dark {
    background-color: #009AF7;
}

.border-bottom {
    border-bottom: solid 1px #E9E9E9;
}

/*hover effects*/
.transition-rotate {
    transition: 0.5s linear;
}

.transition-rotate:hover {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

.margin10px {
    margin: 10px;
}

/*end hover effects*/

/*===============
   End Overall
===============*/

/*===============
Basic Style
===============*/
h1 {
    font-size: 7.9em;
}

h2 {
    font-size: 4.7em;
}

h3 {
    font-size: 2.0em;
}

h4 {

}

p {
    font-size: 1.2em;
    margin-bottom: 0;
}

#sectionOne:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0, 75, 165, 0.2);
    top: 0;
    left: 0;
    z-index: 0;

}

.slick-slider {
    margin-bottom: 0;
    width: 100%;
}

/*===============
   End Basic Style
===============*/

/*=================================
   General settings for this site
==================================*/
.overflow-hidden {
    overflow: hidden;
}

.position-absolute {
    position: absolute;
    z-index: 20;
    width: 100%;
}

.vc_column-inner.vc_custom_1474272064458 {
    padding: 0 !important;
}

.margin0 > div > div > div,
.header-margin0 > div > div > div > div {
    margin: 0;
}

#sectionOne:focus, #sectionTwo:focus, #post-2 .entry-content #sectionTree:focus, #sectionFour:focus {
    outline: none;
}

.white-transparent-background .wpb_wrapper, .white-transparent-background > .widget_text {
    background-color: rgba(255, 255, 255, 0.7);
}

.white-transparent-background > .widget_text {
    display: block;
    padding: 10px;
}

.white-transparent-background .vc_column-inner {
    margin: 15px;
}

.white-transparent-background .vc_column-inner .wpb_wrapper {
    padding: 15px;
}


/*===================================
   End General settings for this site
=====================================*/

/*!*main menu*!*/
/*header nav menu*/
.header-title-font-size{
    font-size: 35px;
}
#main-menu{
    display: none;
}
#menu-main-navigation li {
     /*display: flex;*/
    display: inline-block;
     /*z-index: 20;*/
 }

.widget.widget_nav_menu {
    margin-bottom: 0;
}

.font-size30px, #menu-main-navigation  .font-size30px{
    font-size: 25px;
}

.wpb_content_element.margin-bottom0{
    margin-bottom:0;
}

.padding-top0 .vc_column-inner {
    padding-top:0;
}
.position-fixed{
    position: fixed;
    width:100%;
    z-index: 100;
}
/*end header nav menu*/
.navbar-toggle {
    background-color: #004BA5;
    float: left;
}

.navbar-toggle .icon-bar {
    background-color: white;
}

.site-navigation-inner {
    position: fixed;
    z-index: 101;
    top: 50%;
    right: -1%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);

}

.navbar-nav > li {
    clear: both;
    background-color: transparent;
    width: 100%;
    position: relative;
}

#main-menu.navbar-nav > li {
    margin: 5px;
    padding-right: 30px;
    position: relative;
}

#main-menu.navbar-nav > li > a {
    padding: 10px 12px;
    color: transparent;
    font-size: 25px;
    margin-right: 5px;

}

#main-menu.navbar-nav > li > a.dot-link {

    margin: 0;
    padding: 0;
    display: block;
    background-color: #004BA5;
    height: 14px;
    width: 14px;
    border-radius: 50px;
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 90%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: solid 2px transparent;
}

#main-menu.navbar-nav > li > a.dot-link:hover {
    opacity: 0.8;
    background-color: #004BA5;
}

#main-menu.navbar-nav > li:hover a {
    color: #004BA5;
    background-color: rgba(255, 255, 255, 0.5);
}

#main-menu.navbar-nav > li.active > a,
#main-menu.navbar-nav > li > a.dot-link:hover .navbar-nav > li a {
    background-color: rgba(255, 255, 255, 0.5);
}

#main-menu.navbar-nav > li.active > a.dot-link {
    background-color: transparent;
    border: solid 2px #004BA5;
    height: 18px;
    width: 18px;
}

/*.navbar-nav > li.active,*/
/*.navbar-nav > li.active .square {*/
/*background-color: rgba(255, 255, 255, 0.5);*/

/*}*/

#main-menu.navbar-nav > li.active a {
    color: #004BA5;
}

/*.navbar-nav > li.active .square {*/
/*height: 18px;*/
/*width: 18px;*/
/*background-color: #004BA5;*/
/*-moz-transform: rotate(45deg); !* Для Firefox *!*/
/*-ms-transform: rotate(45deg); !* Для IE *!*/
/*-webkit-transform: rotate(45deg); !* Для Safari, Chrome, iOS *!*/
/*-o-transform: rotate(45deg); !* Для Opera *!*/
/*transform: rotate(45deg);*/
/*position: absolute;*/
/*top: 33%;*/
/*left: 93%;*/

/*}*/

/*.navbar-nav > li .square {*/
/*background-color: transparent;*/
/*-moz-transition: all 0.4s ease-in-out;*/
/*-o-transition: all 0.4s ease-in-out;*/
/*-webkit-transition: all 0.4s ease-in-out;*/
/*transition: all 0.4s ease-in-out;*/
/*}*/

/*end main menu*/
/*First block*/
.wrap-white-block img[class*="wp-image-"] {
    /*margin: 30px 10px;*/
    border-radius: 100px;
    /*!*transition: 0.5s linear;*!*/
    border: 2px solid #9F9F9F;

}

.wrap-white-block img[class*="wp-image-"]:hover {
    /*-webkit-transform: rotate(360deg);*/
    /*transform: rotate(360deg);*/
}

/*End First block*/
/*form*/
#wpcf7-f193-p2-o1 .wpcf7-form {
    padding: 15px;
}

#wpcf7-f193-p2-o1 .wpcf7-form .wpcf7-form-control-wrap textarea {
    padding: 10px;
    height: 150px;
    /*max-width: 357px;*/
}

#wpcf7-f193-p2-o1 .wpcf7-form .wpcf7-form-control-wrap input,
#wpcf7-f193-p2-o1 .wpcf7-form .wpcf7-form-control-wrap textarea {
    margin-bottom: 7px;
    border: 1px solid #CCCCCC;
    color: #555;
    width: 90%;

}

#wpcf7-f193-p2-o1 .wpcf7-form .wpcf7-form-control-wrap input:focus,
#wpcf7-f193-p2-o1 .wpcf7-form .wpcf7-form-control-wrap textarea:focus {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    outline: none;

}

#wpcf7-f193-p2-o1 .wpcf7-form p {
    color: #004BA5;
}

#wpcf7-f193-p2-o1 .wpcf7-form .wpcf7-submit {
    margin-bottom: 10px;
    text-align: center;
    min-width: 45%;
    text-align: center;
    background-color: #004BA5;
    color: white;
    border: 2px solid transparent;
    min-height: 40px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

}

#wpcf7-f193-p2-o1 .wpcf7-form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    width: 88%;
}

#wpcf7-f193-p2-o1 .wpcf7-form .wpcf7-submit:hover {
    background-color: white;
    color: #004BA5;
    border: 2px solid #004BA5;
}

#wpcf7-f193-p2-o1 .wpcf7-form .wpcf7-form-control-wrap input {
    min-height: 40px;
}.landtitle {	font-weight: bold;}

/*end form*/